/******* system_messages ******/

#system_messages {
	margin:0 0 0 0;
	clear:both;
	padding:0 15px;
	overflow:hidden;
}

.system_message {
	font-size:12px;
	padding:6px 6px 6px 6px;
	margin:8px 0 0 0;
	font-weight:normal !important;
	clear:both;
}
.system_message p {
	margin:0;
	font-weight:normal !important;
	padding:0;
}
.system_message .ui-icon-close {
	cursor:pointer;
}


.system_message_warning  {
	color:orange;
	background:#ffe6b3;
	border-color:#ffe6b3;
}
